WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Celebrity Polls

Adds a widgets that allows blog visitors to vote on celebrity polls and share votes on facebook pages.

We have developed a plugin that allows you, the Admin of your blog, to
create poll widgets, which can be installed on your blog from Appearance -> Widgets.

After installation your blog reader(s) can vote either on different styles worn by a celebrity or which celebrity wore the same style best. These styles can be found at SINGER22.com.

The plugin can generate two types of widgets as discussed above, widget for

1. Your reader to judge which celebrity wore the style Best?
   Options provided by this widget supports judging between 2 to 3
   Celebrities appearing in the same outfits.
   (Select -> "Who wore it Best" when creating the widget.)

2. Or which style looks best on selected Celebrity.
   Options provided by this widget supports judging between 2 to 3
   styles worn by a single Celebrity.
   (Select -> "Pick the best Look" when creating the widget.)

After deciding on the type of widget you want to create, comes the selection of mode. Pick one of the two provided:

1. Multiple Polls (Voting continues after first vote.)
   Once the reader has voted on the poll another one is placed in its place.

2. Single selected poll (Voting stops after initial vote.)
   After voting the reader will see the poll with results, their vote 
   plus others displayed in percents.

Optionally style the widget by selecting size, setting background color, picking font face, showing border and enabling comment box.

When the vote is submitted, the voter is promted to login to facebook, the widget will post their vote on the wall. Any comments left in the comment box, if enabled, will also appear. For voting voter receives $1.00 instant discount @ SINGER22.com.

After creation of the widget, it will appear under Plugins -> Installed Plugins and Appearance -> Widgets. Select it and move it to Primary Widget area in order for it to appear on your blog.

Feel free to ask any questions according plugin usage at wordpress@datasub.com

WordPress 2.8 or above is required.

More info:

Requires: 2.8.0 or higher
Compatible up to: 3.3.2
Last Updated: 2012-5-8
Downloads: 2,371

Ratings

4 stars
4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1